### Method

# Adw Window get_current_breakpoint

since: 1.4

#### Declaration [src]

    AdwBreakpoint*
    adw_window_get_current_breakpoint (
      AdwWindow* self
    )

#### Description [src]

Gets the current breakpoint.

Available since: 1.4

Gets property | `Adw.Window:current-breakpoint`

#### Return value

Type: `AdwBreakpoint`

The current breakpoint.

The data is owned by the instance.
The return value can be `NULL`.